{% extends "base.html" %}
{% block content %}
    <a class="navbar-brand mr-1" href="{{ url_for("url.current_config_s2s") }}">
        <button class="btn btn-primary btn-block">
            <i class="fas fa-fw fa-stream"></i>
            Current S2S Configuration
        </button>
    </a>
    <br>
    <a class="navbar-brand mr-1" href="{{ url_for("url.current_config_ra") }}">
        <button class="btn btn-primary btn-block">
            <i class="fas fa-fw fa-stream"></i>
            Current RA Configuration
        </button>
    </a>
{% endblock %}
